[LicenseInfo]
Show = "N"

[QuickPartition]
PartitionStyle = "MBR"
PartitionCount = "3"
RebuildMBR = "Y"
ReserveExistingESP = "N"
CreateNewESP = "N"
NewESPSizeInMB = "300"
CreateNewMSR = "N"
Partition1SizeInMB = "16385"
FsTypeID1 = "7"
IsPrimary1 = "Y"
VolumeName1 = "PE盘"
Partition2SizeInMB = "65537"
FsTypeID2 = "7"
IsPrimary2 = "N"
VolumeName2 = "KaliLinux"
FsTypeID3 = "263"
IsPrimary3 = "N"
VolumeName3 = "Data"
ReservedGapSectors = "0"
AlignSectors = "2048"

